谷歌发布Chrome高危漏洞警告 奇安信可信浏览器率先解决

2022-7-7 15:50:53 Author: www.aqniu.com(查看原文) 阅读量:16 收藏

谷歌发布Chrome高危漏洞警告 奇安信可信浏览器率先解决

日期:2022年07月07日 阅:84

7月4日,谷歌官方发布Google Chrome远程代码执行漏洞(CVE-2022-2294)通告,并发布了最新 Chrome稳定版,正在向全球用户推送。该漏洞是Chrome在2022年修补的第四个0day漏洞,属于高危漏洞,可导致程序崩溃甚至任意代码执行,影响 Chrome 浏览器以及基于 Chromium 开发的Microsoft Edge 等浏览器。目前,奇安信可信浏览器团队已第一时间启动漏洞应急响应机制并提供相关解决方案,客户可通过奇安信官方渠道获取和升级到奇安信可信浏览器的最新版本,以免受到该漏洞影响,危及业务安全。 

奇安信可信浏览器政企客户可通过可信浏览器管控中心“安装升级配置”功能快速识别网内终端可信浏览器的版本情况,确定受影响面,进而精准推送浏览器软件更新,对受影响终端进行统一静默升级,并通过升级结果监控实现漏洞修复的闭环管理。奇安信可信浏览器还具有多项实用功能,可帮助客户提高企业网络安全建设能力,如内核加固技术,基于漏洞攻击检测技术与AI检测技术,可不依赖漏洞特征、文件特征、行为特征、网络条件和限定操作系统全面拦截漏洞攻击;支持和天擎联动,对通过浏览器上传的文件进行查毒;对URL访问进行黑白名单控制等。

奇安信安全专家分析指出,此次报告的高危漏洞是WebRTC(Web实时通信)组件中一个严重的基于堆的缓冲区溢出漏洞,已被在野利用。鉴于此漏洞影响较大,建议客户尽快做好自查及防护,以免造成不必要的损失。

在漏洞发现和修复方面,奇安信一直走在行业前列。凭借卓越的漏洞挖掘、分析和响应能力,屡次获得谷歌、微软、苹果、Oracle、Cisco、Juniper、Adobe、VMware、阿里云、华为、施耐德等知名公司和组织的官方致谢和能力肯定。尤其在影响面广泛的终端安全方面,奇安信可信浏览器作为奇安信旗下的重要终端产品,有着完备的漏洞应急响应机制,能第一时间快速修复Chromium CVE安全漏洞,并在国内浏览器产品中保持领先的内核升级频率,保证及时修复各种安全漏洞,及时交付客户进行升级,以提供更强的安全保障。

奇安信安全专家特别提醒,浏览器是业务访问的入口,员工使用最多的办公软件,更是业务安全的第一道防线,如果忽视对浏览器的安全管理,必然会使浏览器成为巨大的终端安全隐患,严重影响数据安全和资产安全。强烈建议广大客户尽快通过官方渠道获取最新安装包,对Chrome、Edge等浏览器进行升级,或者使用最新版奇安信可信浏览器。


文章来源: https://www.aqniu.com/vendor/85564.html
如有侵权请联系:admin#unsafe.sh